function FileData_Pairs(x)
{
x.t("supports","priorities");
x.t("tibemsmsgproducer_getpriority","page");
x.t("parameter","description");
x.t("parameter","send");
x.t("suggests","clients");
x.t("defines","ten");
x.t("defines","call");
x.t("priorities","jms");
x.t("priorities","gradations");
x.t("implement","priority");
x.t("description","message");
x.t("sending","calls");
x.t("normal","priority");
x.t("lowest","priority");
x.t("providers","implement");
x.t("providers","tibemsmsg_getpriority");
x.t("end-call","message");
x.t("calls","record");
x.t("calls","priority");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("property","producer");
x.t("require","providers");
x.t("jms","providers");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_setpriority");
x.t("cobol","call");
x.t("ems","supports");
x.t("tibemsmsg","tibemsmsg_setpriority");
x.t("tibemsmsg","message");
x.t("182","tibemsmsgproducer_setpriority");
x.t("returning","tibems-status");
x.t("clients","consider");
x.t("parameters","parameter");
x.t("zero","lowest");
x.t("record","priority");
x.t("ten","levels");
x.t("symmetry","sending");
x.t("messages","ems");
x.t("messages","tibemsmsg");
x.t("messages","consumers");
x.t("affects","order");
x.t("first","jms");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibemsmsg_setpriority","tibemsmsg");
x.t("tibemsmsg_setpriority","function");
x.t("tibemsmsg_setpriority","tibemsmsg_setpriority");
x.t("tibemsmsg_setpriority","tibco");
x.t("tibemsmsg_setpriority","using");
x.t("gradations","normal");
x.t("gradations","expedited");
x.t("purpose","priority");
x.t("tibems_int","value");
x.t("ordering","messages");
x.t("producer","parameter");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","message");
x.t("header","based");
x.t("message","tibems_int");
x.t("message","header");
x.t("message","value");
x.t("message","usage");
x.t("message","declaration");
x.t("message","priority");
x.t("consider","gradations");
x.t("tibemsmsgproducer_setpriority","page");
x.t("value","cobol");
x.t("value","returning");
x.t("value","zero");
x.t("value","message");
x.t("value","value");
x.t("value","remarks");
x.t("value","priority");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","call");
x.t("expedited","priority");
x.t("remarks","sending");
x.t("page","tibemsmsgproducer_getpriority");
x.t("page","182");
x.t("page","192");
x.t("highest","priority");
x.t("values","first");
x.t("specification","suggests");
x.t("specification","defines");
x.t("specification","require");
x.t("priority","priorities");
x.t("priority","affects");
x.t("priority","ordering");
x.t("priority","header");
x.t("priority","message");
x.t("priority","value");
x.t("priority","highest");
x.t("priority","specification");
x.t("priority","priority");
x.t("based","either");
x.t("call","jms");
x.t("call","symmetry");
x.t("call","tibemsmsg_setpriority");
x.t("call","call");
x.t("order","server");
x.t("tibemsmsg_getpriority","page");
x.t("192","tibco");
x.t("pointer","parameters");
x.t("either","property");
x.t("using","value");
x.t("levels","priority");
x.t("consumers","higher");
x.t("delivers","messages");
x.t("server","delivers");
x.t("higher","values");
}
